﻿/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries, regardless of screen size.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable got to your theme settings and
 * look under the "CSS" settings tab.
 */
/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */
/*
 * Smalltouch sizes and up
 */
/* @media only screen and (min-width: 320px) {} */
/*
 * Smalltouch sizes and down
 */
@media only screen and (max-width: 480px) {
  /* 
   * Float Region Blocks - custom media query CSS example:
   * 
   * Float regions blocks is an Extension you can enable in the appearance
   * settings for your theme. This feature allows you to automatically float
   * blocks in regions, you can switch it on and off depending on your
   * requirements. For design purposes you many want to remove the floats for
   * devices where the entire theme is just one column - for example small
   * mobile phones. The following CSS is inside the custom media query:
   *
   *   @media only screen and (max-width: 480px){}
   *
   * This will target devices with a maximum width of 480px - most small phones.
   * In these smaller screen sizes we can remove the float and widths so all
   * blocks stack instead of displaying horizonally. The selector used is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   */
  /* line 57, ../sass/responsive.custom.scss */
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }
}
/*
 * Tablet sizes and up
 */
/* @media only screen and (min-width: 768px) {} */
/*
 * Desktops/laptops and up
 */
/* @media only screen and (min-width: 1025px) {} */

/*# sourceMappingURL=responsive.custom.css.map */


p {
	font-family: "Open Sans";
	font-weight: 600;
	color:#000
}

li {
	font-family: "Open Sans";
	font-weight: 600
}

a {
color:#2B5FAC;
} 

a:hover {
	color:#2BAA91;
}


/*  hlavička */


#site-name {
   display:none
}


#breadcrumb {
   display:none
} 

#logo{
   margin-top:3px
}  
  
/*  hlavička konec*/



/*******************************************/	
/* navigace*/	
/*******************************************/	


#block-superfish-1 {
    position: relative;
    z-index: 100;
		top:15px;
    padding-top: 40px;
    padding-left: 200px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}



		
#block-superfish-1 ul{
		}
		
ul.sf-menu a {
    height:inherit;
}
				
#block-superfish-1 li{
		margin:0px;
		padding:0px;
		width:16.6%
		}
		
#block-superfish-1 li a{
	color:#535255;
	text-transform:uppercase;
	font-size:13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	display:block;
	background-repeat: repeat-x;
	background-position: center top;
	line-height:13px;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #535255;
		}
		
		
#block-superfish-1 li a:hover{
	color:#0f2355;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #0f2355;
	background-color:transparent;
	background-image:none;
		text-shadow:none;
	-moz-transform: scale(1.15);
	-webkit-transform: scale(1.15);
	-o-transform: scale(1.15);
	-ms-transform: scale(1.15);
	transform: scale(1.1);
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
	background-color:#FFF
		}
		
		
#block-superfish-1 li a.active,
#block-superfish-1 .active-trail{

	background-repeat: repeat-x;
	background-position: center top;
		}
		

#block-superfish-1 ul li .active-trail{
	background-color:#FFF;
	background-image: none
		}
		
#block-superfish-1 li ul li a.active{

		}
		
#block-superfish-1 li ul{
	background-color:transparent;
	padding-top:40px;
	margin-top:50px;
		background-color: #F3F3F3;
		}

.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	left:-8px;
	top:44px;
	text-align:left;
	text-align:left;
	-webkit-box-shadow: 17px 17px 30px -12px rgba(0,0,0,0.75);
	-moz-box-shadow: 17px 17px 30px -12px rgba(0,0,0,0.75);
	box-shadow: 17px 17px 30px -12px rgba(0,0,0,0.75);
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color: #F3F3F3;
	
}

.sf-menu.rtl ul li.sfHover > a
 {
  	background:#d2e8f3;
}


.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li.active a,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active,
.sf-menu.sf-navbar li li,
.sf-menu.sf-navbar li li a {
 	color:#fff;
	
}

#block-superfish-1 li.sfHover a{
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #0f2355;
	background-color:#FFF;
	-moz-transform: scale(1.15);
	-webkit-transform: scale(1.15);
	-o-transform: scale(1.15);
	-ms-transform: scale(1.15);
	transform: scale(1.1);
		background-color: #F3F3F3;
}

#block-superfish-1 li.sfHover ul li a{
 	color:#0f2355;
	background-color: #F3F3F3;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	text-transform:lowercase;`
		border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #F3F3F3;
}

#block-superfish-1 li ul {

		}
		
#block-superfish-1 li ul li{

		}
		
#block-superfish-1 li ul li a{
	color:#0f2355;
	background-color: #CCC;
	padding-top:12px;
	padding-bottom:15px;
	padding-left:35px;
	padding-right:35px;
	text-align:left;
	border-top-width: 0px;
		}	
		
		
#block-superfish-1 li ul li a:hover{
	color:#0f2355;
	background-color: #CCC;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
		}	
		
/*  navigace konec*/


/*  flex slider*/
.headerone{
}

.headerone .container{
	padding-left:10px;
	padding-right:10px;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


#block-views-flex-block{
	margin:0px;
	padding:0px
}

#block-views-flex-block .flexslider {
    margin: 0px;
    border: none;
}

#block-views-flex-block .block-content ul, 
#block-views-flex-block .block-content ol {
    padding: 0px
}

#block-views-flex-block .flex-caption
{
    display:none
}


#block-views-flex-block .flex-control-nav {
    width: 100%;
    position: absolute;
	margin-top:-60px;
    bottom: 0px;
    text-align: center;
	z-index:9999
}

.flex-control-paging li a {
    width: 17px;
    height: 17px;
    display: block;
    background: #bcbdc3;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	margin-bottom:25px;
	margin-left:5px;
	margin-right:5px
}

.flex-control-paging li a.flex-active {
    background: #0f2355;
}

.flex-direction-nav{
    display:none
}

/*  flex konec*/






/*  nadpis stranky */
.sektor-nadpis{
	background-color:#0f2355;
	padding-top:30px;
	padding-bottom:30px;
	margin-top:10px;
	clear:both
}

.sektor-nadpis h1{
	color:#FFF
}

.sektor-nadpis .container{
	padding-left:20px;
	padding-right:20px;
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*  nadpis stranky konec*/


/*  obsah a postranni panely*/
#main-content, .block-inner, .pane-inner, .menu-wrapper, .branding-elements, .breadcrumb-wrapper, .attribution, .at-panel .rounded-corner, .block-panels-mini > .block-title, .rendered-by-ds .panel-display .region-inner, div.messages, .at-gutter {
    margin-left: 20px;
    margin-right: 20px;
}

.block {
	margin-bottom: 0px
}

.region-sidebar-second {
    padding-top:20px;
	padding-bottom:20px;
}


/*  obsah a postranni panely konec*/

/*  obsah obecne*/

#content a {


} 

#content a:hover {

}

#content {
padding-top:20px
}


h1{
	color:#0f2355
}

h2{
	color:#0f2355
}

h3{
	color: #0f2355;
}


.cistic{	
	clear:both
}

/*  obsah obecne konec*/


/*  obdelniky */





.polovina1,
.polovina2,
.tretina1,
.tretina2,
.tretina3,
.dvetretiny1,
.dvetretiny2,
.box 
	{-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:20px;
	padding-bottom:20px;
	padding-right:20px;
	padding-left:20px
	}


.polovina1 h3,
.polovina2 h3,
.tretina1 h3,
.tretina2 h3,
.tretina3 h3,
.dvetretiny1 h3,
.dvetretiny2 h3,
.box h3
	{
	padding-top:0px;
	margin-top:0px
	}



/* 
.seda1 {	
	background-color:#fbfbfb
}

.seda2 {	
	background-color:#f6f6f7
}

.seda3 {	
	background-color:#f2f2f4
}

*/


.seda1 {	
	background-color:#f6f6f7
}

.seda2 {
	background-color:#DDDDE1
}

.seda3 {
	background-color:#B5B5BF
}



/*  obdelniky konec*/




/*  produkty*/


.produkt1{	
	text-align:center
}

.produkt1 h2{
	color:#002458;
	font-weight:300;
	font-size:20px;
	padding-bottom:220px;
	background-image: url(images/nge-200x300.jpg);
	background-repeat: no-repeat;
	background-position: center 50px;
	padding-top:5px;
	margin-top:0px
}

.produkt2{	
	text-align:center
}

.produkt2 h2{	
	color:#002458;
	font-weight:300;
	font-size:20px;
	padding-bottom:220px;
	background-image: url(images/nre-200x300.jpg);
	background-repeat: no-repeat;
	background-position: center 50px;
	padding-top:5px;
	margin-top:0px
}

.produkt3{	
	text-align:center
}

.produkt3 h2{	
	color:#002458;
	font-weight:300;
	font-size:20px;
	padding-bottom:220px;
	background-image: url(images/nmm-200x300.jpg);
	background-repeat: no-repeat;
	background-position: center 50px;
	padding-top:5px;
	margin-top:0px
}

.produkt21 h2{
	background-image: url(images/bhs-pe-200x300.jpg);
}

.produkt22 h2{
	background-image: url(images/bhs-re-200x300.jpg);
}

.produkt23 h2{
	background-image: url(images/fcb-200x300.jpg);
}


.produkt1,
.produkt2,
.produkt3,
.produkt4{
	text-shadow: 0px 1px 1px #eeeeed;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
}


.produkt1:hover a,
.produkt2:hover a,
.produkt3:hover a,
.produkt4:hover a{
	color:#FFF;
	background-color:#002458;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.produkt1:hover a:hover,
.produkt2:hover a:hover,
.produkt3:hover a:hover,
.produkt4:hover a:hover{
	color:#FFF;
	background-color:#2B5FAC;
}


.produkt1:hover,
.produkt2:hover,
.produkt3:hover,
.produkt4:hover{
	text-shadow:none;
	-moz-transform: scale(1.15);
	-webkit-transform: scale(1.15);
	-o-transform: scale(1.15);
	-ms-transform: scale(1.15);
	transform: scale(1.1);
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
	-webkit-box-shadow: 0px 15px 15px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow:    0px 15px 15px 0px rgba(50, 50, 50, 0.35);
	box-shadow:         0px 15px 15px 0px rgba(50, 50, 50, 0.35);
	background-color:#fff
}








/*  produkty konec*/



/*  ruzne*/

a.butt1{

}

/*  ruzne konec*/




/*  patička 1*/

.footer1{
   background-color:#0f2355
}

.footer1 .polovina1{
  padding-left:0px;
   padding-bottom:0px;
}


#block-block-1{
 color:#FFF;
 padding-top:30px;
 padding-bottom:30px
}  

#block-block-1 p{
 font-size:9px;
  color:#FFF;
  margin-bottom:4px
}  


#block-block-4{
	color:#FFF;
	padding-top:20px;
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC; 
}  

#block-block-4 p{
 font-size:12px;
  color:#FFF;
}  

#block-block-4 a{
 text-decoration:underline;
 color:#FFF
} 

#block-block-4 a:hover{
 color:#ccc
} 


.ico-place {
    float:left;
    background-image: url(images/ico-place.png);
    background-size: 28px 28px;
    background-repeat: no-repeat;
    background-position: left center;
    display: block;
    height: 22px;
    width: 160px;
    padding-left: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFF;
}

#block-block-4 .ico-place a{
    text-decoration:none;
	color:#fff;
	font-size:14px
}

#block-block-4 .ico-place a:hover{
	text-decoration:none;
	color:#CCC
}



.ico-phone {
    float:left;
    background-image: url(images/ico-phone.png);
    background-size: 28px 28px;
    background-repeat: no-repeat;
    background-position: left center;
    display: block;
    height: 22px;
    width: 160px;
    padding-left: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFF;
}

#block-block-4 .ico-phone a{
    text-decoration:none;
	color:#fff;
	font-size:14px
}

#block-block-4 .ico-phone a:hover{
	text-decoration:none;
	color:#CCC
}



.ico-youtube a{
    float:left;
    background-image: url(images/ico-youtube.png);
    background-size: 35px 35px;
    background-repeat: no-repeat;
    background-position: left center;
    display: block;
    height: 35px;
    width: 45px;
    padding-left: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


#block-block-4 .ico-youtube a:hover{
	text-decoration:none;
	color:#CCC
}


#block-block-4 .ico-youtube span{
	display:none
}


.ico-facebook a{
    float:left;
    background-image: url(images/ico-facebook.png);
    background-size: 35px 35px;
    background-repeat: no-repeat;
    background-position: left center;
    display: block;
    height: 35px;
    width: 45px;
    padding-left: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


#block-block-4 .ico-facebook a:hover{
	text-decoration:none;
	color:#CCC
}


#block-block-4 .ico-facebook span{
	display:none
}



  
/*  patička1 konec*/


/*  patička 3*/

.footer3{
   background-color:#f7f7f8
}

.footer3 .container{
   padding:20px;
   -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*  patička 3 konec*/



/*  novinky uvod*/


#block-views-novinky-block-1 h2{
	font-size:20px;
	color:#535255;
	font-weight:600;
	padding-bottom:1em;
	padding-top:0em;
	text-align:center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddee1
} 

#block-views-novinky-block-1 h3{
	font-size:20px;
	color:#002458;
	font-weight:600;
	padding-bottom:0.3em;
	padding-top:0em;
	text-align:left;
	line-height:1.2em
}





#block-views-novinky-block-1 .views-row{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	text-align:left;
	font-size:13px		
} 

#block-views-novinky-block-1 .views-row-1 {	
	background-color:#f6f6f7
}

#block-views-novinky-block-1 .views-row-2 {	
	background-color:#DDDDE1
}

#block-views-novinky-block-1 .views-row-3 {	
	background-color:#B5B5BF
}


	

#block-views-novinky-block-1 a {
color:#2B5FAC;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #2B5FAC;
	font-weight:600	
} 

#block-views-novinky-block-1 a:hover {
	color:#2BAA91;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #2BAA91
} 

#block-views-novinky-block-1  .view-footer{
	clear:both;
	font-weight:300;
	padding-top:20px;
	padding-bottom:1em;
	text-align:center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dddee1
} 
/*  novinky uvod konec*/



/*  novinky stranka*/
#block-views-novinky-block h2{
	font-weight:600
} 


#block-views-novinky-block .views-row{
	padding-top:10px;
	padding-bottom:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddee1
} 

#block-views-novinky-block .views-field-view-node{
	text-align:right;
	padding-right:20px
} 

#block-views-novinky-block a {

color:#2B5FAC;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #2B5FAC;
		font-weight:600	
} 

#block-views-novinky-block a:hover {
	color:#2BAA91;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #2BAA91
} 

/*  novinky stranka konec*/



/* blok proc si nas vybrat*/

#block-block-2{
	padding:20px;
	background-color:#eeeef0;
	margin-right:20px

}

#block-block-2 h2{
	font-size:20px;
	font-weight:600;
	padding-bottom:10px
}

#block-block-2 ul {
margin:0px;
padding:0px
} 

#block-block-2 ul li{
	font-size:12px;
	padding-bottom:15px;
	background-image: url(images/ico-check.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	list-style-type: none;
	padding-left:30px
} 

/* blok proc si nas vybrat*/





.tabulka-aquila{
	text-align:center;
	min-height:300px;
	font-weight:600
} 

.tabulka-aquila th,
.tabulka-aquila td,
.tabulka-aquila tr{
	text-align:center;
	width:50%
}

.tabulka-aquila .cell1{
	background-color:#0f2355;
	color:#FFF
} 

.tabulka-aquila .cell1 p,
.tabulka-aquila .cell1 h3{
	color:#FFF
} 
 
.tabulka-aquila .cell2{
	background-color:#f2f2f4
}

.tabulka-aquila .cell3{
	background-color:#FDFDFD
}
  
tr.info, tr.even, tr:nth-child(2n+2) {
	background-color:transparent
}


.page-node-18 .polovina1,
.page-node-18 .polovina2,
.page-node-18 .box 
	{-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:5px
	}
	



.page-node-13 .polovina1, .page-node-13 .polovina2{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
}


.page-node-18 .tretina1, .page-node-18 .tretina2, .page-node-18 .tretina3{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
}






.page-node-26 .box,
.page-node-25 .box{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 15px;
    padding-bottom: 5px;
    padding-right: 15px;
    padding-left: 15px;
		-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
}


.page-node-26 .box:hover,
.page-node-25 .box:hover{
     	-moz-transform: scale(1.01);
	-webkit-transform: scale(1.01);
	-o-transform: scale(1.01);
	-ms-transform: scale(1.01);
	transform: scale(1.01);
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
	background-color:#CCC;
		-webkit-box-shadow: 17px 17px 30px -12px rgba(0,0,0,0.35);
	-moz-box-shadow: 17px 17px 30px -12px rgba(0,0,0,0.35);
	box-shadow: 17px 17px 30px -12px rgba(0,0,0,0.35);
	background-color:#0f2355;
	color:#FFF
}

.page-node-26 .box:hover h3,
.page-node-25 .box:hover h3{
	color:#FFF
}

.page-node-26 .box:hover p,
.page-node-25 .box:hover p{
	color:#FFF
}


.faq-text {
  display: none;


}

.faq-nadpis:hover .faq-text {
  display: block;

}






/* youtube*/

.youtube-obal {
margin:0px auto;
  text-align:center;
    width: 75%;
  height: 75%;
}

.youtube-obal2 {
margin:0px auto;
  text-align:center;
    width: 100%;
  height: 100%;
  padding-top:5px
}

.youtube-container--responsive {
  overflow: hidden;
  position: relative;
 /* padding-bottom: 56.25%;*/
padding-bottom: 56.25%;
  height: 0;
  text-align:center;
    width: 100%;
  height: 100%;
  pargin-left:30px;
  margin-right:30px;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.youtube-container--responsive iframe {
  border: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



#block-block-6{
	padding-top:20px;
  }
  
#block-block-6 .polovina2 {
	padding-bottom:0px;
  }
  
  #block-block-6 .polovina2 h2{
	margin-top:0px;
	padding-top:0px;
	-webkit-margin-before: 0em;
  }

/* youtube konec*/


/* slider - historie*/

#block-views-slider-text-block{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top:20px;

  }

#block-views-slider-text-block .block-inner{
  background-color:#0f2355;
  color:#FFF;
  padding:30px;
  text-align:center;
  -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
		background-image: url(images/abstract.jpg);
	background-repeat: no-repeat;
	background-position: center center;
  }
  
  
#block-views-slider-text-block .views-field-title{
	font-size:46px;
	font-weight:300;
	font-style:italic;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF
  }
  
#block-views-slider-text-block .views-field-field-slider-text-text{
	font-size:22px;
	font-weight:600;
	padding-top:10px;

  }

#block-views-slider-text-block .views-slideshow-cycle-main-frame-row {
	width:100%
  }
/* slider - historie konec*/






.panel
	{-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:5px
	}

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}



.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
 background-color:rgba(0,0,0,0.5);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect h2 {
  color: #0f2355;
  text-align: center;
  position: relative;
  font-size: 19px;
  font-weight:300;
  margin:0px;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:10px;
  padding-right:10px;
  background-color:#FFF;
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover h2 {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}


.hovereffect .text {
	display: inline-block;
	text-decoration: none;
	padding: 7px 14px;
	color: #fff;
	background-color: transparent;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	font-weight: normal;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
}

.hovereffect:hover .text {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect a.info {
	margin-top:20px;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	color:#FFF;
	background-color:#002458;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
	border: 1px solid #FFF;
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  text-decoration:none
}

.hovereffect a.info:hover {

}




/* jak zacit - steps*/

.steps{
	background-image: url(images/steps-dot.png);
	background-repeat: repeat-y;
	background-position: 37px
}


.steps .step-1
{
	background-image: url(images/steps-1.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:110px;
	padding-top:20px
}

.steps .step-2
{
	background-image: url(images/steps-2.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:110px;
	padding-top:20px
}

.steps .step-3
{
	background-image: url(images/steps-3.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:110px;
	padding-top:20px
}


.steps .step-4
{
	background-image: url(images/steps-4.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:110px;
	padding-top:20px
}

.steps .step-5
{
	background-image: url(images/steps-5.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:110px;
	padding-top:20px
}


.steps .step-6
{
	background-image: url(images/steps-6.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:110px;
	padding-top:20px;
	background-color:#FFF
}


/* jak zacit - steps konec*/